com.threerings.whirled.server

## Class WhirledServer.WhirledModule

- java.lang.Object
- - com.google.inject.AbstractModule
  - - com.threerings.presents.server.PresentsServer.PresentsModule
    - - com.threerings.crowd.server.CrowdServer.CrowdModule
      - - com.threerings.whirled.server.WhirledServer.WhirledModule

All Implemented Interfaces:
  com.google.inject.Module

Direct Known Subclasses:
  StageServer.StageModule

Enclosing class:
  WhirledServer

    public static class WhirledServer.WhirledModule
    extends com.threerings.crowd.server.CrowdServer.CrowdModule

Configures dependencies needed by the Whirled server.

### Constructor Summary

Constructors
Constructor and Description
`WhirledModule()`

### Method Summary

### Methods inherited from class com.google.inject.AbstractModule

`configure`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WhirledModule

    public WhirledModule()